<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" type="text/css" href="css/2.css">
	<script type="text/javascript" src="js/2.js"></script>
</head>
<body>
	
		<div class="wrapper">
			<form>
			<div><label>Filas</label><input type="text" name="filas" id="filas"></div>
			<div><label>Columnas</label><input type="text" name="columnas" id="columnas"></div>
			<div class="colores">
				<div><input type="radio" class="color" name="color" value="red">Rojo</div>
				<div><input type="radio" class="color" name="color" value="green">Verde</div>
				<div><input type="radio" class="color" name="color" value="blue">Azul</div>
			</div>
			<input type="button" name="crear" value="Crear" id="crear">
			</form>
		</div>
	
</body>
</html>